@media all and (min-width: 681px)
{
}
@media all and (min-width: 1051px)
{
	#header_animation, #container, #menuV, #footer {display:block !important;}
}
@media all and (max-width: 1050px)
{
	body {width:98%;min-width:320px;}
	.cc_message_promotion {position:relative;top:auto;margin:auto;max-width:80%;}

	#container, .menuV {float:none ; width:100% ;margin:auto;}
	#container img {max-width:90%}
	.dl_dt_dd_contact dd {margin-left: 80px; clear: both;}

	/* Menu */
	div.menuDH{width: 100%;}
    #link_menuDH_mobile {width:100%; padding:1% 0px; display:block !important;cursor:pointer; font-size: 2em;}
	#link_menuDH_mobile img {height:40px !important; vertical-align:top;}
    #menuDH_mobile {display:none;}
	div.menuDH .Br			{display:initial}
	div.menuDH .Br:before	{content: " ";}

	div.menuDH ul {width: 100%;}

	div.menuDH span.inversecolormenu {background-color:#152927; color:#EEE8AA; border-color:#152927; font-size:larger;}
    div.menuDH .sousmenu span.inversecolormenu {text-align:left; padding-left:10px;}
	div.menuDH ul li {position:relative; float:none; border:0px solid #EEE8AA;}

	div.menuDH ul ul {position: relative; width:100%;padding-top:4px; z-index:1000; /*display:none;*/
	visibility:visible;opacity:1}

	div.menuDH li a, div.menuDH li span.inversecolormenu {text-decoration: none; display:block; width:100%; padding:1% 0px;}

	div.menuDH ul.niveau1 li.sousmenu:hover ul.niveau2,
	div.menuDH ul.niveau2 li.sousmenu:hover ul.niveau3
	{/*display:block;*/ visibility:visible; margin-left:0px;margin-top:0px;opacity:1;}
	div.menuDH ul.niveau2 li{margin-bottom:0px !important}

	/* Il faut decaller les soussous menu de la taille du sous menu */
	div.menuDH ul.niveau3 {display:none;}

	/* on enleve la bordure de chaque hauteur a une couleure de survol
	div.menuDH li a:hover {border-top-color: red;}
	div.menuDH ul ul li a:hover {border-top-color: #00FF00;}
	div.menuDH ul ul ul li a:hover {border-top-color: #0000FF;} */

	.Photo_Mobile_L, .Photo_Mobile_R {float:none; width:100% !important; margin:auto; padding:0px; clear: both;}
	.framemap {width:95%}
	table.Tarifs, table.contact, #LivreDor {width:100% !important}
    #overDiv {margin-left:-50px}
}
@media all and (min-width: 681px) and (max-width:1200px)
{
}
@media all and (max-width: 680px)
{
	.cc_message_promotion {font-size:smaller}
}
@media all and (max-width: 480px)
{
	.cc_message_promotion {font-size:smaller}
}
